.panel-wrapper, .coda-slider-wrapper {
    padding:0 !important;
}
.panel-wrapper .title {
    display:none;
}

.coda-slider-wrapper .coda-slider,.panel {
    width: 680px !important;
}

.panel-container {
}

.coda-slider-wrapper {
    clear:none !important;
}

.GalleryThumbs li {
    float:left;
    padding-right:5px;
}

.GalleryThumbs li a {
    text-decoration:none;
    color: #808080;
}

.GalleyThumbs li a:hover {
    color: #ea663c;
}

.GalleryThumbs {
    float:right;
}

.GalleryThumbs, .info_view {

}